Page MenuHomePhabricator

Update crh-tur Apertium language pair
Closed, ResolvedPublic

Description

Upstream has released new version for crh-tur language pair.

  • apertium-crh
  • apertium-tur
  • apertium-crh-tur

Event Timeline

Restricted Application added a project: ContentTranslation. · View Herald TranscriptNov 28 2017, 3:35 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 393711 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium-crh@master] apertium-crh: New upstream release

https://gerrit.wikimedia.org/r/393711

Change 393758 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium-tur@master] apertium-tur: New upstream release

https://gerrit.wikimedia.org/r/393758

Change 393993 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium-crh-tur@master] apertium-crh-tur: New upstream release

https://gerrit.wikimedia.org/r/393993

Change 393758 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-tur@master] apertium-tur: New upstream release

https://gerrit.wikimedia.org/r/393758

Change 393711 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-crh@master] apertium-crh: New upstream release

https://gerrit.wikimedia.org/r/393711

Mentioned in SAL (#wikimedia-operations) [2017-12-01T07:51:12Z] <akosiaris> upload apertium-tur_0.2.0~r83161-1+wmf1, apertium-crh_0.2.0~r83161-1+wmf1 to apt.wikimedia.org/jessie-wikimedia component main. T181465

Change 393993 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-crh-tur@master] apertium-crh-tur: New upstream release

https://gerrit.wikimedia.org/r/393993

Mentioned in SAL (#wikimedia-operations) [2017-12-01T14:22:03Z] <akosiaris> upload apertium-crh-tur_0.3.0~r83159-1+wmf1 to apt.wikimedia.org/jessie-wikimedia component main. T181465

General regression testing is done for cx-testing - no issues found.

Etonkovidova closed this task as Resolved.Dec 2 2017, 1:34 AM
Nikerabbit moved this task from QA to Done on the Language-2017-Oct-Dec board.